/* use this instead of inline img in html..
a.external 
{
 background: url(/media/img/external-link.png) right no-repeat;  
 padding-right:10px;
}
*/  

.fileList li a {
	text-decoration: underline;
	}
	
.fileList {
	padding: 10px 0 0 0;
	line-height: 120%;
	}
	
.fileList img
{
	padding: 0 5px 0 0;
}	

table {
	width: 448px;
	font-size: 11px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 0 0 10px 0;
	}
table td {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 3px;
	}


.content {
	float: left;
	padding: 0 30px 10px 0;
	margin: 0;
	width: 450px;
	}
.story table
{
	width:auto;
	border: none;
}
.story table td
{
	border:none;
}

.article table 
{
    border-collapse:collapse;
	width: 448px;
	font-size: 11px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 0 0 10px 0;
	}
	
.article table td {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 3px;
	}

.content ul li {
	background: url(../img/black-dot.gif) left 6px no-repeat;
	padding: 0 0 3px 12px;
	}
	
.content ul li a {
	text-decoration: underline;
	}
	
.content ul li a:hover {
	text-decoration: none;
	}
	
.content ul {
	padding: 0 0 10px 10px;
	}
	
.content .row {
	float: left;
	margin: 0;
	padding: 0 10px 10px 0;
	width: 210px;
	width: 420px;
	}

/* FACTS */

.facts {
	width: 200px;
	float: left;
	display: inline;
	margin: 0 0 15px 10px;
	padding: 5px 15px 10px 15px;
	background: url(../img/facts-background.gif) top left repeat;
	}
	
.facts ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #cc6600;
	font-weight: normal;
	text-transform: none;
	padding: 0 0 15px 40px;
	float: none;
	line-height: 22px;
	}
	
.facts ul li strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #cc6600;
	font-weight: normal;
	}

.facts .nettside {
	background: url(../img/icon-nettside-32x32.png) left no-repeat;
	}
	
.facts .leiligheter {
	background: url(../img/icon-leiligheter-32x32.png) left no-repeat;
	}

.facts .besokende {
	background: url(../img/icon-besokende-32x32.png) left no-repeat;
	}

.facts .pengar {
	background: url(../img/icon-pengar-32x32.png) left no-repeat;
	}

.facts .areal {	
	background: url(../img/icon-areal-32x32.png) left no-repeat;
	}
	
.facts .parkeringsplasser {
	background: url(../img/icon-parkeringsplasser-32x32.png) left no-repeat;
	}
	
.facts .heis {
	background: url(../img/icon-heis-32x32.png) left no-repeat;
	}
	
.facts .butikker {
	background: url(../img/icon-butikker-32x32.png) left no-repeat;
	}
.facts .areal-2 
{
	background:transparent url(../img/icon-areal-2-32x32.png) no-repeat scroll left center;
}
.facts .rooms
{
	background:transparent url(../img/icon-rooms-32x32.png) no-repeat scroll left center;
}
.facts .balkong 
{
	background:transparent url(../img/icon-balkong-32x32.png) no-repeat scroll left center;
}
.facts .buildyear
{
	background:transparent url(../img/icon-byggear-32x32.png) no-repeat scroll left center;
}
.facts .ownertype
{
	background:transparent url(../img/icon-eierform-32x32.png) no-repeat scroll left center;
}	

/* ITEM */

.item {
	background: none;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #e5e5e5;
	width: 100%;
}

.story.item h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	}
	
.item h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}
	
.item h3 a {
	text-decoration: underline;
	}
	
.item h3 a:hover {
	text-decoration: none;
	}
	
.item.last {
	border: none;
	padding: 0 0 10px 0;
	margin: 0;
	}
	
.find .item h3 a {
	font-weight: normal;
	}

.section .find .item h3 a {
	color: black!important;
	}

.find p {
	font-size: 10px;
	}
	
.find .item p a {
	color: #666;
	text-decoration: none;
	}

.find .item ul {
	padding: 2px 0 0 0;
	margin: 0;
	}
	
.find .item ul li {
	font-size: 10px;
	color: #666;
	background:none;
	}



/* FIND */

.find {
	float: left;
	}
	
.find .head h3 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #e5e5e5;
	width: 100%;
	}

.find .filter {
	float: left;
	padding: 0 0 20px 0;
	width: 100%;
}

h2.search {
	background:url(../img/icon-search-32x32.png) left top no-repeat;
	height: 32px;
	padding-left: 36px;
	}

.find .filter p {
	padding: 0;
	}
	
.find .filter .col {
	float: left;
	width: auto;
	margin: 0 10px 0 0;
	}

.find ul {
	padding: 5px 0 15px 0;
	}
	
.find ul li {
	padding: 0 0 3px 0;
	}
	
.find ul li a {
	background: url(../img/orange-dot.gif) left no-repeat;
	padding: 0 0 0 12px;
	text-decoration: underline;
	}
	
.find select {
	margin: 0 0 10px 0;
	width: 165px;
	}
	
.subsection .find select, .list-section .find select {
	width: auto;
	}
	
.find .row {
	padding: 0 0 5px 0;
	}
	
.find .step-one {
	padding-left: 32px;
	background: url(../img/step1.gif) 0 8px no-repeat;
}

.find .step-two {
	padding-left: 32px;
	background: url(../img/step2.gif) 0 8px no-repeat;
}

.find .step-three {
	padding-left: 32px;
	background: url(../img/step3.gif) 0 8px no-repeat;
}

.paging strong, .paging a
{
	padding-right: 4px;
	font-size: 14px;
}
#mapsearch {
	height:400px;
	margin:0 0 0 10px;
	width:470px;
}
.images {
background-color:#EBE9DE;
float:left;
margin:0 0 10px;
padding:20px;
text-align:left;
width:410px;
}
.images .small-image.selected {
border:1px solid #000000;
}
.images .small-image {
border:1px solid #EBE9DE;
margin-right:5px;
width:50px;
}
.storyGroup p.bottomlink
{
	float:left;
}
p.dropdown
{
   display: inline;
}

#tomtekart {
    position: relative;
}
.tomt {
    cursor: pointer;
    position: absolute;
}
.tomt-popup-content .col{
    display: inline-block;
    margin-right: 10px;
    float: left;
}
.tomt-popup-content p
{
    font-size: 16px;
    position: relative;
    padding: 0;
}
.tomt-popup-content p a {
    color: black;
    font-weight: bold;
}
.tomt-popup-content p .tiny-number {
    font-size: 10px;
    position: absolute;
    top: -4px;
}
.tomter-filters {
    width: 100%;
    background-color: #999 !important;
}
.tomter-filters a {
    color: white !important;
}
#choose-tomte-utlisting {
    margin: 0 0 10px 0;
}

